SP1 oder SP3? (GTA 4)

Ich habe Windows Vista SP2 und kann das Spiel wegen einer Fehlermeldung nicht starten.
In manchen Foren steht dass man entweder SP1 oder SP3 benötigt.

Welches dieser beiden Pakete wäre sinnvoller?

Weitere Daten:
Arbeitsspeicher (RAM): 2047 MB
Systemtyp: 32 Bit-Betriebssystem
Grafik: ATI Radeon HD 3850 (512 MB)
Speicher: 2x 1.024 MB

Frage gestellt am 30. August 2009 um 17:54 von Rey1991

5 Antworten

wen ich du were wür d ich sp1 nehmen aber ich bin kein pc profi dan wen man bei vista sp1 hat geht es und natührlich noch so andere dinge

Antwort #1, 30. August 2009 um 20:00 von gelöschter User

Nein ... Windows Vista Service Pack 1 oder höher ODER Windows XP Service Pack 3.
Vista SP2 ist völlig in Ordnung. Dein PC ist auch in Ordnung. Was für eine Fehlermeldung hast du?

Antwort #2, 30. August 2009 um 21:30 von gelöschter User

Ich bekomme die Fehlermeldung RMN20

Antwort #3, 31. August 2009 um 17:39 von Rey1991

Dieses Video zu GTA 4 schon gesehen?
Dann musst du das Service Pack 1 für Windows Vista installieren.

Antwort #4, 31. August 2009 um 22:36 von gelöschter User

Hab mich mal bisschen erkundigt ^^

Hier bei Spieletipps steht SP 1 oder höher

Antwort #5, 02. September 2009 um 17:36 von Rey1991

zurück zur 'Fragen & Antworten'-Übersicht: Grand Theft Auto 4

GTA 4

Grand Theft Auto 4 spieletipps meint: Eigentlich ein grandioses Spiel, die technisch schlampige PC-Umsetzung ist aber ein echtes Ärgernis. Artikel lesen
79
Das neue Original

Crash Team Racing - Nitro-Fueled: Das neue Original

Am Freitag fällt der Startschuss für das heißerwartete Remake zu Crash Team Racing - 20 Jahre (...) mehr

Weitere Artikel

50% günstiger auf PS4 - nur noch für kurze Zeit

Metro - Exodus: 50% günstiger auf PS4 - nur noch für kurze Zeit

Im aktuellen Angebot der Woche von Sony könnt ihr den beliebten Endzeit-Shooter Metro – Exodus mit (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

GTA 4 (Übersicht)
* Werbung